package model

import (
	"time"
)

type TaGoodsOrdersCoupon struct {
	OrdersCouponId string    `xorm:"not null pk VARCHAR(64)"`
	OrdersId       string    `xorm:"VARCHAR(64)"`
	OrdersNo       string    `xorm:"VARCHAR(100)"`
	CouponId       string    `xorm:"VARCHAR(64)"`
	CouponName     string    `xorm:"VARCHAR(50)"`
	OrgId          string    `xorm:"VARCHAR(64)"`
	GoodsId        string    `xorm:"VARCHAR(64)"`
	GoodsName      string    `xorm:"VARCHAR(50)"`
	UsedAmount     string    `xorm:"DECIMAL(8,2)"`
	Status         int       `xorm:"SMALLINT(6)"`
	CreateDate     time.Time `xorm:"DATETIME"`
}
